<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:if condition="({data.header_layout} != 100) && {data.header}">
    <f:render
        partial="Header/Header"
        arguments="{
            header: data.header,
            layout: data.header_layout,
            positionClass: '{f:if(condition: data.header_position, then: \'ce-headline-{data.header_position}\')}',
            headerClass: headerClass,
            link: data.header_link,
            default: settings.defaultHeaderType
        }"
    />
</f:if>
</html>
